package com.io.yutian.boxsimulate.data;

public class BoxData {

    private int need;
    private String item;

    public BoxData(int need, String item) {
        this.need = need;
        this.item = item;
    }

    public int getNeed() {
        return need;
    }

    public String getItem() {
        return item;
    }

}
